#kagu_otoku {
	/*position: relative;*/
   width: 960px;
}

/*#kagu_otoku p {
  position: absolute;
  right: 9px;
  top: 118px;
  font-weight: bold;
  font-size: 10px;
  line-height: 11px
}*/

/*リンク設定*/
#kagu_otoku a{/*リンクされた文字*/
color:#FFFFFF;
    text-decoration:none;
}
#kagu_otoku a:link {/*未訪問のリンク*/
    color:#FFFFFF;
    text-decoration:none;
}
#kagu_otoku a:visited {/*訪問後のリンク*/
    color:#FFFFFF;
    text-decoration:none;
}
#kagu_otoku a:hover {/*マウスをのせたとき*/
  color: #FFFFFF;
  text-decoration: underline;
}
